﻿html {
*overflow:auto;
	_overflow-y: scroll;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#efefef,endColorstr=#f8f8f8)"; /*IE 6 7 8****Z*/
	background: -ms-linear-gradient(top, #efefef, #f8f8f8);        /* IE 10 *******/
	background-image: -moz-linear-gradient(top, #efefef, #f8f8f8);/*火狐******/
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#efefef), to(#f8f8f8));/*谷歌****/
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#efefef), to(#f8f8f8));      /* Safari 4-5, Chrome 1-9*****/
	background: -webkit-linear-gradient(top, #efefef, #f8f8f8);   /*Safari5.1 Chrome 10+*****/
	background: -o-linear-gradient(top, #efefef, #f8f8f8);  /*Opera 11.10+*/
}
body {
	cursor: default;
	-webkit-text-size-adjust: none;
	font: 12px/1.8em "微软雅黑", Arial, sans-serif, "宋体";
	color: #5a5a5a;
	letter-spacing: 0.08em;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;/*修正手持设备字体变化*/
       background-color:#fff;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	padding: 0;
	margin: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, th, var {
	font-weight: normal;
	font-style: normal;
}
strong {
	font-style: normal;
}
ol, ul, li {
	list-style: none outside none;
}
caption {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-size: 100%;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
}
a {
	outline: none;
	cursor: pointer;
*outline:expression(this.hideFocus=true);
	text-decoration: none;
}
img, object {
	vertical-align: top;
}
input {
	outline: none;
*outline:expression(this.hideFocus=true);
}
button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner {
border:none;
padding:0;
}
a {
	color: #5a5a5a;
}
a:hover {
	color: #1e9442;
}
.pd5 {
	padding-top: 5px;
	clear: both;
}
.pd8 {
	padding-top: 8px;
	clear: both;
}
.pd10 {
	padding-top: 10px;
	clear: both;
}
.pd20 {
	clear: both;
	display: block;
}
.pd50 {
	padding-top: 50px;
	clear: both;
}
.i_body {/*background:-webkit-gradient(linear, 0 0, 0 100%, from(#efefef), to(#fafafa))****/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fafafa,endColorstr=#fff)"; /*IE 6 7 8****Z*/
	background: -ms-linear-gradient(top, #fafafa, #fff);        /* IE 10 *******/
	background-image: -moz-linear-gradient(top, #fafafa, #fff);/*火狐******/
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fafafa), to(#fff));/*谷歌****/
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fafafa), to(#fff));      /* Safari 4-5, Chrome 1-9*****/
	background: -webkit-linear-gradient(top, #fafafa, #fff);   /*Safari5.1 Chrome 10+*****/
	background: -o-linear-gradient(top, #fafafa, #fff);  /*Opera 11.10+*/
}
.top {
	width: 999px;
	height: 79px;
	padding: 8px 0;
	overflow: hidden;
	margin: 0 auto 20px;
}
.top .logo {
	width: 389px;
	float: left;
	padding: 8px 0;
}
.top .logo img {
	width: auto;
	height: 59px;
}
.top .top_r {
	width: 260px;
	float: right;
}
.top_r .tr_up {
	width: auto;
	color: #999;
	margin-top: 5px;
	text-align: right
}
.tr_up a {
	padding-left: 10px;
}
#search_box {
	width: 256px;
	height: 30px;
	border: #e1e1e1 1px solid;
	margin-top: 12px;
        border-radius: 3px;
}
#search_box #keywords {
	float: left;
	padding: 4px 0;
	margin: 3px 0 0 2px;
	border: 0;
	width: 215px;
	background: none;
	font-size: 12px;
	color: #444;
        text-indent:5px;
}
#search_box #go {
	float: right;
	margin: 1px;
}
.navgation {
	width: 999px;
	position: relative;
	margin: 0 auto;
	z-index: 9999;
}
.nav {
	width: 999px;
	height: 40px;
	background: #168b3a;
	overflow: hidden;
	position: absolute;
	top: -20px;
	box-shadow: 0 0 5px #999;
	z-index: 9999
}
.nav ul {
	width: 1010px;
}
.nav ul li {
	width: 143px;
	height: 40px;
	float: left; /*background:url(../images/nav_fg.gif) no-repeat right 0;*/
}
.nav ul li a {
	display: block;
	line-height: 40px;
	text-align: center;
	color: #fff;
	font-size: 14px;
}
.nav ul li a:hover {
	background-color: #1e9442;
	display: block;
}
.i_banner {
	width: 100%;
	height: 408px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
.i_banner .banners {
	width: 1920px;
	height: 408px;
	position: absolute;
	left: 50%;
	margin-left: -960px;
	overflow: hidden;
}
.i_banner .banner {
	width: 1920px;
	height: 408px;
	position: absolute;
	left: 50%;
	margin-left: -960px;
	overflow: hidden;
}
.i_banner .banner .info {
	width: 410px;
	height: 160px;
	position: absolute;
	right: 50%;
	margin-right: -480px;
	top: 130px;
}
.i_banner .banner2 .info {
}
.i_banner .banner3 .info {
}
/*.i_banner .banner .info h3{display:none;}
	.i_banner .banner .info p{display:none;}*/
	
.i_banner .focus {
	width: 960px;
	margin: 0px auto;
	padding-top: 380px;
	text-align: center;
}
.i_banner .focus a {
	text-decoration: none;
	z-index: 3;
	width: 24px;
	height: 74px;
	position: relative;
	display: inline-block;
*display:inline;
	overflow: hidden;
	margin: 0px 3px;
	zoom: 1;
}
.i_banner .focus a .bg-m {
	z-index: 4;
	color: white;
	line-height: 40px;
	font-size: 40px;
	position: absolute;
	display: block;
	left: 2px;
	top: 6px;
	cursor: pointer;
	display: none;
}
.i_banner .focus a .bg-b {
	background-image: url(../images/i_dot.32.png);
	position: absolute;
	display: block;
	left: 0px;
	top: 0px;
	cursor: pointer;
	width: 18px;
	height: 18px;
}
.i_banner .focus a .inner {
	background-image: url(../images/select.png);
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 9;
	opacity: 0;
	display: none\0;
+display:none;
*display:none;
	width: 18px;
	height: 18px;
}
.i_banner .focus a.on .inner, .i_banner .focus a:hover .inner {
	cursor: pointer;
	display: block;
	border: 0;
	-webkit-transition: opacity .3s ease-in-out;
	-ms-transition: opacity .3s ease-in-out;
	transition: opacity .3s ease-in-out;
	opacity: 1;
}
.i_banner .focus .hover .inner {
	display: block;
}
.imain_wrap{
        width:100%;
        background-color:#f8f8f8;
}
.imain {
	width: 999px;
        margin:0 auto;
	padding: 50px 0;
	overflow: hidden;
}
.im_new {
	width: 321px;
	float: left;
	margin-right: 30px;
        background: #fff;
         min-height:205px;
     
}
.i_tit {
	overflow: hidden;
	padding: 5px;
        border-bottom: solid 1px #e1e1e1;
}
.i_tit h1 {
	font: 13px/23px "宋体";
	font-weight: bold;
	color: #1e9442;
	background: url(../images/i_m_tb.png) no-repeat 0 center;
	padding: 0 12px;
}
.i_tit a {
	width: 40px;
	height: 14px;
	float: right;
	display: block;
	background: url(../images/i_more.gif) no-repeat;
	margin-top: 5px;
}
.i_tit a:hover {
	display: block;
	background: url(../images/i_more.png) no-repeat;
}
.im_new ul {
	width: 100%;
	margin: 0 auto;
       
}
.im_new ul li {
	line-height: 28px;
	height: 28px;
	overflow: hidden;
	width: 100%;
}
.im_new ul li span {
	color: #aaa;
	padding-left: 8px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0;
}
.im_about {
	width: 346px;
	float: left;
        background: #fff;
         min-height:205px;
}
.im_about img {
	padding: 8px 11px 0;
}
.im_about p {
	line-height: 21px;
	margin-top: 5px;
	letter-spacing: 1px;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	overflow: hidden;
	-webkit-box-orient: vertical;
        width: 326px;
        padding: 0 10px;
        text-indent: 24px;
}
.im_r {
	width: 275px;
	float: right;
	height: 144px;
}
.i_pro_warp{
        width:100%;
        background:#f8f8f8;
        padding:50px 0;
}
.i_pro {
	width: 999px;
	margin: 0 auto;
	overflow: hidden;
}
.wc960 {
	width: 998px;
	overflow: hidden;
}
.i_tit02 {
	width: 100%;
	height: 30px;
	background: url(../images/ipro_tit_bg.gif) no-repeat 0 bottom;
}
.i_tit02 h2 {
	font: 13px/23px "宋体";
	font-weight: bold;
	color: #1e9442;
	float: left;
}
.demo {
	overflow: hidden;
	width: 998px;
	align: center;
	margin-top: 10px;
}
.demo td {
	width: 151px;
	height: 200px;
}
.demo td img {
	width: 153px;
	height: 137px;
}
.demo td a {
	width: 151px;
	height: 200px;
	background: #fff;
	display: block;
	padding: 15px 15px 0 15px;
	margin-right: 23px;
}
.demo td span {
	line-height: 40px;
	text-align: center;
	border-bottom: #1e9442 1px solid;
	display: block;
	margin-top: 10px;
}
.demo td a:hover {
	background: #1e9442;
}
.demo td a:hover span {
	color: #fff;
	border-bottom: #fff 1px solid;
}
.other_nav {
	width: 100%;
	height: 33px;
	margin: 0 auto;
	overflow: hidden;
}
.othnav {
	width: 999px;
	margin: 0 auto;
	overflow: hidden;
        text-align: center;
}
.othnav a{color:#fff;}
.othnav p {
	padding-left: 30px;
	line-height: 33px;
        color:#fff;
}
.link {
	width: 999px;
	margin: 0 auto 5px;
	color: #888;
}
.link a {
	color: #fff;
	margin-right: 10px;
}
.link a:hover {
	color: #dc191f;
}
.foot {
	width: 999px;
	margin: 0 auto;
	padding-bottom: 10px;
text-align: center;
}
.foot p {
	line-height: 30px;
	color: #ddd;
}
/*index///////////////////******************************************************************************************/


.p_banner {
	width: 100%;
	height: 280px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
.p_main {
	width: 999px;
	margin: 0 auto 20px;
	overflow: hidden;
}
.pm_left {
	width: 169px;
	min-height: 300px;
	float: left;
	margin-bottom: 100px;
}
.pl_tit {
	width: 100%;
	height: 80px;
	background-color: #168b3a;
	border-bottom: #168b3a 7px solid;
	font-size: 18px;
	line-height: 80px;
	text-align: center;
	color: #fff;
}
.pl_nav {
	width: 99.5%;
	border-bottom: #1e9442 2px solid;
	padding-bottom: 220px;
	background: #fff url(../images/pl_bottom.gif) no-repeat 0 bottom;
	border-left: #efefef 1px solid;
	border-right: #efefef 1px solid;
}
.pl_nav li {
	line-height: 30px;
	padding: 10px 0;
	text-align: center;
	border-bottom: #dedede 1px solid;
	font-family: "宋体";
	font-size: 12px;
}
.pl_nav li a {
	display: block;
	text-align: center;
	margin: 0 auto;
}
.pl_nav .pv_act a {
	border-left: #004899 5px solid;
}
.pl_nav .pv_act a:hover {
	border-left: #0089c9 5px solid;
:#004899
}
.pl_contact {
	width: 99.5%;
	border-bottom: #1e9442 2px solid;
	background-color: #fff;
	border-left: #efefef 1px solid;
	border-right: #efefef 1px solid;
}
.pl_contact h1 {
	width: 100%;
	height: 40px;
	background-color: #004899;
	border-radius: 2px;
	font-size: 18px;
	line-height: 40px;
	text-align: center;
	color: #fff;
}
.pl_contact ul {
	width: 90%;
	margin: 0 auto;
	padding: 10px 0;
}
.pl_contact ul li {
	line-height: 22px;
	padding: 9px 0;
	text-align: left;
	border-bottom: #dedede 1px solid;
	font-family: "宋体";
	font-size: 12px;
}
.pm_right {
	width: 800px;
	min-height: 600px;
	float: right;
}
.pr_tit {
	width: 100%;
	font-size: 12px;
	line-height: 30px;
	color: #888;
}
.pr_tit a {
	color: #999;
}
.pr_tit span {
	font-family: "微软雅黑";
	font-size: 14px;
	font-weight: bold;
	color: #5a5a5a;
}
.pr_tit a:hover {
	color: #df8224;
}
.pmr_main {
	width: 99.5%;
	margin: 10px auto 0;
	background-color: #fff;
	min-height: 930px;
	border: #efefef 1px solid;
}
.pmr_main h1 {
	font: 18px/50px "微软雅黑";
	border-bottom: #ccc 2px solid;
	width: 88%;
	margin: 5px auto 20px;
	font-weight: bold;
	color: #333;
}
.about {
	width: 88%;
	margin: 0 auto;
	padding-bottom: 50px;
	overflow: hidden;
}
.about p {
	font: 14px/25px "宋体";
	text-indent: 2em;
	margin-bottom: 10px;
}
.about p img {
	margin-left: -2em;
	margin-top: 10px;
	margin-bottom: 10px;
}
.news {
	width: 88%;
	margin: 0 auto;
	padding-bottom: 50px;
	overflow: hidden;
}
.new_news {
	width: 704px;
	margin: 0 auto 20px;
	overflow: hidden;

	display: block;
	background: #F00
}
.new_news a {
	background-color: #f4f6f6;
	display: block;
	width: 100%;
	height: 120px;
	padding: 10px;
}
.new_news a:hover, .new_news a:hover h2 {
	color: #dc191f;
	background-color: none;
}
.nn_l {
	width: 220px;
	height: 120px;
	float: left;
}
.nn_l img {
	width: 220px;
	height: 120px;
}
.nn_r {
	width: 460px;
	height: 120px;
	overflow: hidden;
	float: right;
}
.nn_r h2 {
	font: 14px/22px "微软雅黑";
	margin-bottom: 10px;
	font-weight: bold;
	color: #444;
}
.nn_r p {
	font: 12px/22px "宋体";
	color: #5a5a5a;
	text-indent: 2em;
	width: 96%;
}
.news ul {
	width: 100%;
}
.news ul li {
	line-height: 40px;
	border-bottom: #ccc 1px dotted;
	font-family: "宋体";
	color: #5a5a5a;
}
.news ul li a {
	display: block;
	background: url(../images/news_tb1.png) no-repeat 0 center;
	padding-left: 13px;
}
.news ul li a:hover {
	display: block;
	background: url(../images/news_tb2.png) no-repeat 0 center;
	padding-left: 13px;
}
.news ul li span {
	display: block;
	float: right;
	color: #999;
	padding-right: 3px;
}
/*CSS green-black style pagination*/
.green-black {
	padding: 3px;
	margin: 10px auto 0;
	text-align: center;
}
.green-black a {
	border: #2c2c2c 1px solid;
	padding: 2px 5px;
	background: #2c2c2c;
	color: #fff;
	margin-right: 2px;
	text-decoration: none
}
.green-black a:hover {
	border: #0089c9 1px solid;
	background: #0089c9;
	color: #fff;
}
.green-black a:active {
	border: #0089c9 1px solid;
	background: #0089c9;
	color: #fff;
}
.green-black span.current {
	border: #cf0526 1px solid;
	padding: 2px 5px;
	font-weight: bold;
	background: #cf0526;
	color: #fff;
	margin-right: 2px;
}
.green-black span.disabled {
	border: #cf0526 1px solid;
	padding: 2px 5px;
	color: #ccc;
	margin-right: 2px;
}
/*CSS green-black style pagination*/
						
				
				
				
.newtail {
	width: 88%;
	margin: 0 auto;
	padding-bottom: 50px;
	overflow: hidden;
}
.newtail h2 {
	font: 16px/35px "微软雅黑";
	width: 88%;
	font-weight: bold;
	color: #555;
	text-align: center;
	margin-bottom: 25px;
}
.newtail span {
	display: block;
	font: 12px/20px "微软雅黑";
	font-weight: normal;
	color: #999;
}
.newtail p {
	display: block;
	font: 14px/25px "宋体";
	color: #5a5a5a;
	text-indent: 2em;
	margin-bottom: 10px;
}
.newtail p img {
	margin-left: -2em;
}
.prenext {
	width: 100%;
	border-top: #ff9900 1px solid;
	padding-top: 5px;
	position: relative;
	overflow: hidden;
}
.prenext p {
	line-height: 25px;
	margin-bottom: 0;
	text-indent: 1em;
}
.prenext p span {
	color: #333;
	font-weight: bold;
}
.products {
	width: 88%;
	margin: 0 auto;
	padding-bottom: 50px;
	overflow: hidden;
}
.products ul {
	width: 110%;
	overflow: hidden;
}
.products ul li {
	width: 160px;
	float: left;
	margin: 0 20px 20px 0;
}
.products ul li img {
	width: 156px;
	padding: 1px;
	border: #ccc 1px solid;
}
.products ul li a {
	display: block;
	background: #fff;
}
.products ul li a:hover {
	display: block;
	background: #1e9442;
	color: #fff;
}
.products ul li span {
    display: block;
    line-height: 20px;
    height: 15px;
    padding: 5px 0;
    text-align: center;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.protail {
	width: 88%;
	margin: 0 auto;
	padding-bottom: 50px;
	overflow: hidden;
}
.protail table {
	border-collapse: collapse;
}
.protail td, .protail th {
	border-width: 1px;
	border-style: solid;
	padding: 5px;
	line-height: 200%;
	color: #5a5a5a;
	word-wrap: break-word;
	word-break: break-all;
	table-layout: fixed;
}
.tp_up {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}
.ban {
	width: 280px;
	position: relative;
	overflow: hidden;
	float: left;
}
.ban2 {
	width: 278px;
	height: 250px;
	position: relative;
	overflow: hidden;
	border: #ccc 1px solid;
}
.ban2 ul {
	position: absolute;
	left: 0;
	top: 0;
}
.ban2 ul li {
	width: 280px;
	height: 250px;
}
.ban2 ul li img {
	width: 280px;
	height: 280px;
}
.prev {
	float: left;
	cursor: pointer;
}
.num {
	height: 82px;
	overflow: hidden;
	width: 228px;
	position: relative;
	float: left;
}
.min_pic {
	padding-top: 10px;
	width: 280px;
}
.num ul {
	position: absolute;
	left: 0;
	top: 0;
}
.num ul li {
	width: 70px;
	margin-right: 6px;
	padding: 1px;
}
.num ul li img {
	width: 68px;
	border: #ccc 1px solid;
}
.num ul li.on {
	border: 1px solid #dd443a;
	width: 70px;
	padding: 0;
}
.prev_btn1 {
	width: 16px;
	text-align: center;
	height: 18px;
	margin-top: 22px;
	margin-right: 10px;
	cursor: pointer;
	float: left;
}
.next_btn1 {
	width: 16px;
	text-align: center;
	height: 18px;
	margin-top: 22px;
	cursor: pointer;
	float: right;
}
.prev1 {
	position: absolute;
	top: 100px;
	left: 10px;
	width: 28px;
	height: 51px;
	z-index: 9;
	cursor: pointer;
}
.next1 {
	position: absolute;
	top: 100px;
	right: 10px;
	width: 28px;
	height: 51px;
	z-index: 9;
	cursor: pointer;
}
.mhc {
	background: #000;
	width: 100%;
	opacity: 0.5;
	-moz-opacity: 0.5;
	filter: alpha(Opacity=50);
	position: absolute;
	left: 0;
	top: 0;
	display: none;
}
.pop_up {
	width: 661px;
	height: 591px;
	padding: 10px;
	background: #fff;
	position: fixed;
	-position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -255px;
	margin-top: -255px;
	display: none;
	z-index: 1000000;
}
.pop_up_xx {
	width: 40px;
	height: 40px;
	position: absolute;
	top: -40px;
	right: 0;
	cursor: pointer;
}
.pop_up2 {
	width: 661px;
	height: 591px;
	position: relative;
	overflow: hidden;
	float: left;
	z-index: 9999999;
}
.pop_up2 ul {
	position: absolute;
	left: 0;
	top: 0;
}
.pop_up2 ul li {
	width: 661px;
	height: 591px;
	float: left;
}
.pop_up2 ul li img {
	width: 661px;
	height: 591px
}
.prev2 {
	position: absolute;
	top: 270px;
	left: 10px;
	width: 28px;
	height: 51px;
	z-index: 9;
	cursor: pointer;
}
.next2 {
	position: absolute;
	top: 270px;
	right: 10px;
	width: 28px;
	height: 51px;
	z-index: 9;
	cursor: pointer;
}
.tpu_r {
	width: 380px;
	float: right;
}
.tpu_r p {
	line-height: 25px;
}
.tpu_r p span {
	font-weight: bold;
	font-size: 13px;
	color: #dd443a;
}
.tp_down {
	width: 100%;
}
.tp_down h2 {
	font: 16px/35px "微软雅黑";
	font-weight: bold;
	margin-bottom: 10px;
	color: #555;
	text-align: left;
	background: url(../images/tp_01.jpg) no-repeat 80px center;
}
.tp_down p {
	font: 12px/24px "宋体";
	text-indent: 2em;
	margin-bottom: 5px;
}
.tp_down p img {
	margin-left: -2em;
}
.tp_down h3 {
	font: 12px/35px "宋体";
	font-weight: bold;
	margin-bottom: 10px;
	color: #5a5a5a;
	text-align: center;
}
.tp_down h3 span {
	font: 12px/35px "宋体";
	margin-bottom: 10px;
	color: #5a5a5a;
	text-align: center;
}
.honor {
	width: 88%;
	margin: 0 auto;
	padding-bottom: 50px;
	overflow: hidden;
	min-height: 1100px;
}
.honor ul {
	width: 110%;
	overflow: hidden;
}
.honor ul li {
	width: 160px;
	float: left;
	margin: 0 20px 20px 0;
}
.honor .image-block {
	display: block;
	position: relative;
}
.honor .image-block img {
	border: 1px solid #d5d5d5;
	border-radius: 4px;
	padding: 1px;
	width: 156px;
}
.honor .image-block img:hover {
	border: 1px solid #dd443a;
	box-shadow: 0 0 3px #dd443a;
}
.honor .image-block h2 {
	line-height: 30px;
	text-align: center;
	height: 30px;
	overflow: hidden;
}
.jobs {
	width: 88%;
	margin: 0 auto;
	padding-bottom: 50px;
	overflow: hidden;
}
.jobs p {
	line-height: 24px;
	margin-bottom: 10px;
	font-family: "宋体";
}
.jobs p span {
	line-height: 24px;
	text-indent: 2em;
	margin-bottom: 10px;
	font-family: "宋体";
	display: block;
	color: #004792;
	width: 500px;
}
.jobs h2 {
	font: 14px/30px "微软雅黑";
	font-weight: bold;
	color: #333;
}
.jobs table {
	border-collapse: collapse;
}
.jobs td, .talent th {
	border-width: 1px;
	border-style: solid;
	padding: 5px;
	line-height: 200%;
	color: #5a5a5a;
	word-wrap: break-word;
	word-break: break-all;
	table-layout: fixed;
}
.message {
	width: 88%;
	margin: 0 auto;
	padding-bottom: 50px;
	overflow: hidden;
	min-height: 1100px;
}
.message .tables {
	border-left: 1px solid #dedede;
	border-top: 1px solid #dedede;
}
.message .tables td {
	border-bottom: 1px solid #dedede;
	border-right: 1px solid #dedede;
	padding: 10px 2px;
	line-height: 30px;
}
.message .tables td input {
	height: 26px;
	margin-left: 10px;
	background-color: rgba(242,242,242,0.5);
	padding-left: 5px;
}
.message .tables td textarea {
	background-color: rgba(242,242,242,0.5);
	font-size: 12px;
	padding: 10px;
}
.message .tables * {
	-webkit-text-size-adjust: none;
	outline: 0;
}
.network {
	width: 88%;
	margin: 0 auto;
	padding-bottom: 50px;
	overflow: hidden;
}
.network p {
	line-height: 24px;
	text-indent: 2em;
	font-family: "宋体";
	margin-bottom: 10px;
}
.network p img {
	margin-left: -2em;
	width: 100%;
}
.sample {
	width: 88%;
	margin: 0 auto;
	padding-bottom: 50px;
	overflow: hidden;
}
/*电子样本开始*/
.sample_yb {
	width: 700px;
	border-bottom: #dedede 1px solid;
	padding-bottom: 20px;
	overflow: hidden;
	margin-bottom: 20px;
}
.sampleft {
	padding-right: 20px;
	border-right: 1px #dedede solid;
	float: left;
	overflow: hidden;
}
.sampleft img {
	margin: 5px;
	border: 1px #dedede solid;
	padding: 5px;
	width: 148px;
	height: 181px;
}
.sampmiddle {
	float: left;
	margin-left: 20px;
	overflow: hidden;
}
.sampmiddle li {
	line-height: 25px;
	height: 25px;
	font-size: 14px;
	color: #545454;
}
.sampmiddle img {
	margin: 0 0 10px;
}
.inline {
	width: 120px;
	height: 42px;
	margin-top: 40px;
}
.sampright {
	float: right;
	overflow: hidden;
	border: 1px #dedede solid;
	line-height: 200%;
	padding: 8px;
	margin-bottom: 10px;
	margin-right: 10px;
}
.yangben {
	width: 700px;
	border-bottom: #dedede 1px solid;
	border-top: #dedede 1px solid;
	padding-top: 30px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	font-family: "宋体";
}
.yangben ul li {
	line-height: 25px;
	font-size: 13px;
}
.newproduct {
	width: 730px;
	margin-top: 60px;
	border-top: #dedede 1px solid;
	padding-top: 20px;
	font-family: "宋体";
}
.newproduct h2 {
	line-height: 30px;
	font-size: 16px;
	font-weight: bold;
	font-family: "微软雅黑";
	color: #444;
}
.rollBox {
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
}
.img1 {
	float: left;
	margin-top: 60px;
	margin-right: 9px;
	cursor: pointer;
}
.img2 {
	float: left;
	margin-top: 60px;
	margin-left: 9px;
	cursor: pointer;
}
.rollBox .Cont {
	width: 636px;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 15px;
	float: left;
}
.rollBox .ScrCont {
	width: 10000000px;
}
.rollBox .Cont .pic {
	width: 140px;
	float: left;
	margin-right: 23px;
}
*+html .rollBox .Cont .pic {
	width: 140px;
	float: left;
	margin-right: 20px;
}
.rollBox .Cont .pic img {
	padding: 0x;
	background: #fff;
	border: 1px solid #ccc;
	display: block;
	margin: 0 auto;
	width: 138px;
	height: 123px;
}
.rollBox .Cont .pic img:hover {
	background: #0099FF;
}
.rollBox .Cont .pic span {
	display: block;
	color: #5a5a5a;
	text-decoration: none;
	font-size: 12px;
	line-height: 30px;
	text-align: center;
}
.rollBox .Cont a:link, .rollBox .Cont a:visited {
	color: #5a5a5a;
	text-decoration: none;
	font-size: 12px;
	line-height: 30px;
	text-align: center;
}
.rollBox .Cont a:hover span {
	color: #dc191f;
	text-decoration: none;
}
.rollBox #List1, .rollBox #List2 {
	float: left;
}
/*电子样本结束*/


.contact {
	width: 88%;
	margin: 0 auto;
	overflow: hidden;
	padding-bottom: 28px
}
.contact h2 {
	font: bold 28px/45px "微软雅黑";
	color: #df8224;
	margin-bottom: 20px;
}
.contact p {
	font: 15px/28px "微软雅黑";
	color: #5a5a5a;
	margin-bottom: 5px;
}
/*2016年9月5日11:35:21  liuk*/
.wt {
	width: 1000px;
	margin: 0 auto;
}
.wt_c {
	width: 1060px;
	overflow: hidden;
}
.wt_c dl {
	float: left;
	width: 230px;
	margin: 0px 24px 24px 0px;
	border: 1px solid #e1e1e1;
	border-bottom: 0;
	text-align: center;
}
.wt_c dl:hover{
        border:1px soild #168b3a;
}
.wt_c dl dt img {
	text-align: center;
	margin-top: 6px
}
.wt_c dl dd {
	margin-top: 10px;
}
.wt_c dl dd h4 {
	background: #e1e1e1;
	padding: 6px;
}
.wt_c dl:hover dd h4{
         background:#168b3a;
}
.wt_c dl dd h4 a {
	color: #666;
}
.wt_c dl:hover dd h4 a{
    color:#fff;
}
.imp {
	padding-top: 40px;
	height: 500px;
	overflow: hidden;
}
.content {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	background: #FFF;
}
.imp h3 {
	height: 50px;
	overflow: hidden;
	text-align: center;
	line-height: 50px;
	color: #1e9442;
	font-size: 20px;
	font-weight: 700;
	background: url("../images/hbg.jpg");
	font-family: "微软雅黑";
}
.imp1 h4 a {
	color: #fff;
}
.imp li {
	float: left;
	text-align: center;
	position: relative;
}
.imp .ceng {
	position: absolute;
	width: 253px;
	height: 216px;
	transform: scale(0);
	transition: all 0.4s ease;
	top: 0px;
	left: 0px;
	opacity: 0;
}
.imp1 h4 {
	line-height: 204px;
	height: 204px;
	color: #fff;
	font-weight: 100;
	background: url(../images/imp_bg.gif) center top no-repeat;
	font-size: 30px;
}
.imp img {
	display: block;
	vertical-align: top;
}
.content .imp1:hover .ceng {
	transform: scale(1);
	opacity: 0.5;
	top: 204px;
}
.imp2 {
	position: relative;
}
.ceng2_1 {
	width: 50px;
	height: 160px;
	float: left;
	position: absolute;
	opacity: 0.3;
	left: 0px;
	top: 0px;
	transition: width 0.4s linear;
}
.ceng2_2 {
	width: 50px;
	height: 160px;
	float: right;
	position: absolute;
	opacity: 0.3;
	right: 0px;
	top: 0px;
	transition: width 0.4s linear;
}
.imp2 a:nth-child(1):hover .ceng2_1, .imp2 a:nth-child(1):hover .ceng2_2 {
	width: 211.5px;
	opacity: 0.4;
}
/*add cwl*/
.yangben h2 {
	line-height: 30px;
	font-size: 16px;
	font-weight: bold;
	font-family: "微软雅黑";
	color: #444;
	margin-bottom: 14px
}
.footer {
	background: #666;
	overflow: hidden;
        padding:30px 0;
}
.cwl {
	background: #fff;
	padding-top: 50px
}























































